/*-----------css reset---------------------*/

* {
    margin: 0;
    padding: 0;
}

html,
body,
div,
span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.devmodeNotify {
    width: 100%;
  background-color: #f4f46257;
  color: #260909;
  text-align: left;
  padding: 5px 0px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  font-size: 20px;
  font-weight: bold;
  /* opacity: 0.3; */
  pointer-events: none;
}

/* Font face*/

@font-face {
    font-family: RCB;
    src: url('fonts/RobotoCondensedBold.eot');
    src: url('fonts/RobotoCondensedBold.eot') format('embedded-opentype'), url('fonts/RobotoCondensedBold.woff2') format('woff2'), url('fonts/RobotoCondensedBold.woff') format('woff'), url('fonts/RobotoCondensedBold.ttf') format('truetype'), url('fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');
}

@font-face {
    font-family: RCR;
    src: url('fonts/RobotoCondensedRegular.eot');
    src: url('fonts/RobotoCondensedRegular.eot') format('embedded-opentype'), url('fonts/RobotoCondensedRegular.woff2') format('woff2'), url('fonts/RobotoCondensedRegular.woff') format('woff'), url('fonts/RobotoCondensedRegular.ttf') format('truetype'), url('fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}

@font-face {
    font-family: RM;
    src: url('fonts/RobotoMedium.eot');
    src: url('fonts/RobotoMedium.eot') format('embedded-opentype'), url('fonts/RobotoMedium.woff2') format('woff2'), url('fonts/RobotoMedium.woff') format('woff'), url('fonts/RobotoMedium.ttf') format('truetype'), url('fonts/RobotoMedium.svg#RobotoMedium') format('svg');
}

@font-face {
    font-family: RR;
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'), url('fonts/RobotoRegular.woff2') format('woff2'), url('fonts/RobotoRegular.woff') format('woff'), url('fonts/RobotoRegular.ttf') format('truetype'), url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
    font-family: RB;
    src: url('fonts/RobotoBold.eot');
    src: url('fonts/RobotoBold.eot') format('embedded-opentype'), url('fonts/RobotoBold.woff2') format('woff2'), url('fonts/RobotoBold.woff') format('woff'), url('fonts/RobotoBold.ttf') format('truetype'), url('fonts/RobotoBold.svg#RobotoBold') format('svg');
}

@font-face {
    font-family: RL;
    src: url('fonts/RobotoLight.eot');
    src: url('fonts/RobotoLight.eot') format('embedded-opentype'), url('fonts/RobotoLight.woff2') format('woff2'), url('fonts/RobotoLight.woff') format('woff'), url('fonts/RobotoLight.ttf') format('truetype'), url('fonts/RobotoLight.svg#RobotoLight') format('svg');
}

@font-face {
    font-family: SFBC;
    src: url('fonts/SFUEurostileBoldCondensed.eot');
    src: url('fonts/SFUEurostileBoldCondensed.eot') format('embedded-opentype'), url('fonts/SFUEurostileBoldCondensed.woff2') format('woff2'), url('fonts/SFUEurostileBoldCondensed.woff') format('woff'), url('fonts/SFUEurostileBoldCondensed.ttf') format('truetype'), url('fonts/SFUEurostileBoldCondensed.svg#SFUEurostileBoldCondensed') format('svg');
}

@font-face {
    font-family: SFEC;
    src: url('fonts/SFUEurostileCondensed.eot');
    src: url('fonts/SFUEurostileCondensed.eot') format('embedded-opentype'), url('fonts/SFUEurostileCondensed.woff2') format('woff2'), url('fonts/SFUEurostileCondensed.woff') format('woff'), url('fonts/SFUEurostileCondensed.ttf') format('truetype'), url('fonts/SFUEurostileCondensed.svg#SFUEurostileCondensed') format('svg');
}

@font-face {
    font-family: UAS;
    src: url('fonts/UTMAmericanSans.eot');
    src: url('fonts/UTMAmericanSans.eot') format('embedded-opentype'), url('fonts/UTMAmericanSans.woff2') format('woff2'), url('fonts/UTMAmericanSans.woff') format('woff'), url('fonts/UTMAmericanSans.ttf') format('truetype'), url('fonts/UTMAmericanSans.svg#UTMAmericanSans') format('svg');
}

@font-face {
    font-family: UVTHB;
    src: url('fonts/UVNHepBold.eot');
    src: url('fonts/UVNHepBold.eot') format('embedded-opentype'), url('fonts/UVNHepBold.woff2') format('woff2'), url('fonts/UVNHepBold.woff') format('woff'), url('fonts/UVNHepBold.ttf') format('truetype'), url('fotns/UVNHepBold.svg#UVNHepBold') format('svg');
}

/*----------basic----------------*/

html,
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 25px;
    text-rendering: optimizeLegibility;
}

a {
    text-decoration: none;
    color: #1471CE;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

a:hover {
    text-decoration: none !important;
    color: #F00;
}

html {}

/*Prevent Firefox Scrollbar Jump*/

img {
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

input,
textarea {
    padding: 0;
    margin: 0;
    resize: none;
    outline: none;
}

select,
.cp {
    cursor: pointer;
}

.clear {
    clear: both;
}

:focus {
    outline: 0;
}

input:focus {
    outline: 1px solid #f97d17;
}

textarea:focus {
    outline: 1px solid #f97d17;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button {
    border: 0;
    cursor: pointer;
    font-weight: bolb;
    outline: none;
}

ul,
ol {
    margin-left: 15px;
    text-decoration: none !important;
}

/*Phan trang*/

.phantrang {
    text-align: center;
    background: rgba(0, 0, 0, 0);
    right: 0px;
    top: -40px;
    padding: 5px 0px;
}

.phantrang a {
    background: #4c7637;
    color: #FFF;
    cursor: pointer;
    font-size: 11px;
    margin: 10px 0 10px 4px;
    padding: 6px 10px;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.phantrang span {
    padding: 3px 10px 5px;
    background: #f97d17;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #FFF;
}

.phantrang a:hover {
    background: none repeat scroll 0 0 #f97d17;
    box-shadow: none;
    color: #FFFFFF;
    text-decoration: none;
}

.phantrang .paginate_button_disabled,
.phantrang .paginate_button_disabled:hover {
    background: linear-gradient(to bottom, #F8F8F8 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;
    border: 1px solid #D2D2D2 !important;
    color: #ADADAD !important;
    cursor: default;
    opacity: 0.7;
}

.phantrang .paginate_active,
.phantrang .paginate_active:hover {
    background: none repeat scroll 0 0 #05bfdc;
    box-shadow: none;
    color: #FFF;
    font-weight: bold;
}

/* My */

.vshd {
    visibility: hidden;
    height: 0px;
    width: 0px;
    position: fixed;
    top: -10px;
}

#back-top {
    position: fixed;
    bottom: 45px;
    right: 5px;
    text-align: center;
    display: none;
}

.button {
    padding: 2px 15px;
    background: #4c7637;
    color: #FFF;
    border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.input {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
}

.center {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.center1 {
    max-width: 1300px;
    margin: 0 auto;
    position: relative;
}
.ajax_cart{
	cursor:pointer;
}
.w-clear:after {
    display: block;
    content: "";
    clear: both;
}

.red {
    color: #F00;
}

.rb {
    color: #F00;
    font-weight: bold;
    font-size: 18px;
}

.addthis_native_toolbox {
    margin-top: 10px;
}

.open-sans {
    font-family: 'Open Sans', sans-serif;
}

.mrb15 {
    margin-bottom: 15px;
}

.mrt15 {
    margin-top: 15px;
}

#load, .loading{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background: url(../img/loading.gif) no-repeat center, #FFF;
    display: none;
    opacity: 0.9;
    top: 0px;
    left: 0px;
}

.ct-l.load {
    background: url(../img/load.gif) no-repeat center;
    min-height: 200px;
}

.del {
    text-decoration: line-through;
}

.main-tit {
    color: #4c7637;
    font-size: 24px;
    font-family: RCB;
    margin-bottom: 10px;
    background: #eeeeee;
    padding: 10px;
    position: relative;
}

.main-tit h2 {
    font-size: 24px;
    font-weight: normal;
    margin: 0px;
	display:inline-block;
}

.box-tab-tit {
    margin-bottom: 10px;
    font-family: RM;
    text-transform: uppercase;
    color: #FFF;
    margin-top: 15px;
    border-bottom: 1px solid #8cc5fe;
    text-align: center;
}

.box-tab-tit:after {
    display: block;
    content: "";
    clear: both;
}

.box-tab-tit div {
    display: inline-block;
    line-height: 30px;
    padding: 5px 15px;
    cursor: pointer;
    background: url(../img/bg-menu.png);
    background-size: 100% 100%;
    margin-right: 20px;
    border-radius: 5px 5px 0px 0px;
}

.box-tab-tit div.active {
    color: #FFF;
    background: #8cc5fe;
}

.box-tab-con {
    display: none;
}

.box-tab-con:first-child {
    display: block;
}

.slick-img-thumb {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-top: 10px;
}

.slick-img-thumb img.thumb {
    box-shadow: none !important;
    border: 1px solid #CCC !important;
}

.slick-dots {
    margin: 0px !important;
}

#smenu {
    display: none;
    background: #4c7637;
    color: #FFF;
    padding: 5px 10px;
    width: 50px;
    position: absolute;
    z-index: 99;
    top: 56px;
    right: 10px;
}

.i-menu {
    width: 30px;
    margin-right: 10px;
    cursor: pointer;
}

#menus {
    display: none;
}

.tbl {
    width: 100%;
    display: table;
    border-collapse: collapse;
}

.tbl .tr {
    display: table-row;
}

.tbl .th {
    font-family: RB;
}

.tbl .td,
.tbl .th {
    display: table-cell;
}

/* RP Iframe*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

::-webkit-input-placeholder {
    color: #CCC;
}

::-moz-placeholder {
    color: #CCC;
}

:-ms-input-placeholder {
    color: #CCC;
}

:-moz-placeholder {
    color: #CCC;
}

/* Banner */

#banner {
    background: url('../img/nen_banner.png') repeat-x top;
    position: relative;
}

.banner-t {
    background: #f7f7f7;
    padding: 5px 0px;
    border-bottom: 1px solid #d8d8d8;
    font-size: 12px;
    color: #666a73;
}

.banner-t a {
    color: #666a73;
    padding: 0px 5px;
}

.banner-t a:hover {
    color: #F00;
}

.banner-t-1 {
    float: left;
    width: 30%;
}

.banner-t-2 {
    float: left;
    width: 30%;
    margin-left: 3%;
}

.banner-t-3 {
    float: right;
    width: 30%;
    text-align: right;
}

.banner-t-3 ul {
    margin: 0;
}

.banner-t-3 ul li {
    display: inline-block;
    list-style: none;
}

.giohang_in {
    position: absolute;
    top: 0;
    left: -50px;
}

.giohang_in span{
    color: #f00;
    font-size: 17px;
    position: absolute;
    top: -5px;
    left: 25px;
    font-weight: bold;
}

.giohang_in a{
    color: #fff;
    font-size: 25px;
}

.banner-ab {
    position: absolute;
    top: 5px;
    right: 0;
	z-index: 99;
    background: #4c7637;
	border-radius:15px;
}

.banner-ab-log {
    float: left;
    text-align: center;
    line-height: 20px;
    margin-top: 5px;
    margin-right: 10px;
}

.banner-ab-log a {
    color: #000;
}

.banner-ab-log span {
    display: block;
    font-size: 12px;
    color: #999999;
}

.banner-ab-gh {
    float: right;
    position: relative;
    font-weight: bold;
    font-size: 12px;
    color: #FFF;
}

.banner-ab-gh span {
    text-align: center;
    position: absolute;
    top: -5px;
    right: -5px;
    background: #d60c0c;
    padding: 0px 5px;
    min-width: 30px;
    color: #FFF;
    line-height: 18px;
    border-radius: 10px;
}

/* Menu */

#menu {
    background: none;
    position: absolute;
    bottom: 24px;
    right: 0;
}

#menu.fix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #4C7637;
    height: 65px;
}
#menu.fix .menu-l ul {
    display: block;
}

#menu.fix .sm-blue a{
    padding: 0px 47px;
}

#menu.fix .menu-l {
    width: 91%;
    margin: 0px auto;
}

.menu-l {

}

.menu-r {
    width: 375px;
    /* float: left; */
    font-family: RCR;
    /* padding: 5px 10px; */
    /* line-height: 25px; */
    border: 1px solid #698c57;
    border-radius: 20px;
    /* color: #fff; */
	position:relative;
	    border-radius: 15px;
}

.menu-r select {
    border: none;
    border-right: 1px solid #698c57;
    width: 100px;
    /* padding: 5px; */
    height: 30px;
    font-size: 12px;
    background: none;
    color: #ccc;
    padding-left: 5px;
}

.menu-r input[type="text"] {
    border: none;
    margin-left: -5px;
    padding: 3px 5px;
    width: calc(100% - 140px);
    background: none;
	outline:none;
}

.menu-r input[type="button"] {
    border: none;
    /* margin-left: -5px; */
    /* padding: 3px 5px; */
    height: 30px;
    width: calc(100% - 105px);
    background: none;
    color: #fff;
    outline: none;
}

a.none_has.has-submenu .sub-arrow {
    display: none;
}

/* .sm-blue a span.sub-arrow {
    top: 70% !important;
} */

select#idl option {
    background: #4c7637;
}

img#do-se {
    position: absolute;
    top: 8px;
    right: 10px;
}



/* Slide */

#slide {

}

.slide-l {
    width: 720px;
    float: left;
}

.slide-r {
    width: calc(100% - 721px);
    float: left;
    margin-left: 1px;
}

.slide-b {
    padding: 5px 0px 0px 5px;
}

/* Footer */

#footer {
    background: url('../img/tit_ft.png') repeat-x top, #fff;
    padding: 30px 0px 60px 0px;
    color: #000;
}

.tit_ft {
    background: url('../img/tit_ft2.png') repeat-x bottom;
    padding-bottom: 10px;
    margin-bottom: 20px;
    color: #55b226;
    font-size: 16px;
    font-weight: bold;
}

.ft-1 {
    float: left;
    width: 30%;
}

.ft-2 {
    float: left;
    width: 30%;
    margin-left: 5%;
    font-size: 14px;
}

ul.thongtin {
    margin: 0;
    padding: 0;
}

.thongtin li{
    list-style: none;
    padding-left: 20px;
}

.thongtin li:nth-child(1){
    background: url('../img/add.png') no-repeat left center;
}

.thongtin li:nth-child(2){
    background: url('../img/add2.png') no-repeat left center;
}


.thongtin li:nth-child(3){
    background: url('../img/mail.png') no-repeat left center;
}

.lienhe_ft{
    margin-top: 20px;
    background: url('../img/lienhe.png') no-repeat top center;
    min-height: 125px;
    text-align: center;
    padding: 10px 40px 0px;
    max-width: 375px;
    margin: 0px auto;

}
#laygia{
	    display: inline-block;
    margin-left: 20px;
    padding: 5px 15px;
    border: 1px solid #fff;
    box-shadow: 2px 2px 2px #fff;
    font-size: 19px;
    background: #4c7637;
    color: #fff;
    cursor: pointer;
}
#laygia:hover{
	background:#55b226;
}
.lienhe_ft ul{
    padding:  0;
    margin:  0;
}

.lienhe_ft ul li{
    float: left;
    list-style: none;
}

.lienhe_ft ul li:nth-child(2){
    float: right;
}

.lienhe_ft ul li a{
    color: #fff;
    font-size: 75px;
}

.lienhe_ft h5{
    color: #fff;
}

.lienhe_ft ul li a:hover{
    color: #00ade5;
}

.ft-3 {
    float: right;
    width: 30%;
}

.thongke {
    border: 1px solid #000;
    margin: 0;
    padding: 0;
    margin-top: 20px;
}

.thongke li{
    border-bottom: 1px solid #000;
    list-style: none;
}

.thongke li:nth-child(1){
    font-weight: bold;
}

.tk_l {
    float: left;
}

.tk_r {
    float: right;
    color: #f00;
}



.vert .simply-scroll-list li {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.bft {
    padding: 10px 0px;
    font-size: 14px;
    margin-top: 20px;
    background: #4C7637;
    text-align: center;
    position: fixed;
    top:40%;
    right: 0;
    width: 40px;
    display: block;
    z-index: 99999;
}

.bft a{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.bft-l {
    float: left;
    width: 31%;
}

.bft-c{
    float: left;
    width: 31%;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.bft-r {
    float: left;
    width: 31%;
}

.ft-2 form {
    margin-top: 10px;
}

.ft-2 .input {
    border-radius: 0px;
    padding: 6px;
    width: 250px;
    max-width: calc(100% - 55px);
    color: #555;
}

.ft-2 .button {
    text-transform: uppercase;
    background: #ed1c24;
    color: #FFF;
    font-weight: bold;
    border-radius: 0px;
    margin-left: -5px;
    padding: 7px 15px;
}

/* Lien he */

.lh-l {
    width: 50%;
    float: left;
    padding-right: 20px;
    border-right: 1px solid #CCC;
}

.lh-r {
    width: 50%;
    float: left;
    padding-left: 20px;
    border-left: 1px solid #CCC;
    margin-left: -1px;
}

.lh-con-l {
    width: 30%;
    float: left;
    margin-bottom: 5px;
}

.lh-con-r {
    width: 70%;
    float: left;
    margin-bottom: 5px;
}

.lh-con-r * {
    max-width: 100%;
}

.lh-con-r .input {
    width: 100%;
}

.lh-con-r textarea {
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    width: 100%;
}

/* San pham */

.box_proqwe {
    margin-bottom: 20px;
	position:relative;
}

.box_pro_nb{
    width: 295px;
    color: #454545;
    font-size: 12px;
    padding: 5px;
    margin: 0px auto;
	position:relative;
}

.box_pro_nb h3{
    text-align: center;
}

.box_pro_nb h3 a {
    color: #4c7637;
    font-size: 18px;
    font-weight: bold;
}

.mota {
    padding: 0px 15px;
    text-align: justify;
}

.mota span{
    line-height: 20px; 
}

span.mota_sp {
    line-height: 20px;
    text-align: justify;
}

.box_img_nb{
    text-align: center;
}
/* *** */

.list_img {
    float: left;
}

.slick-sanpham {
    float: right;
    width: 54%;
}

.box_pro_moi{
    color: #454545;
    font-size: 12px;
    padding-bottom: 5px;
    text-align: center;
}


.box_pro_moi h3 a {
    color: #4c7637;
    font-size: 15px;
    font-weight: bold;
}

.box_pro_moi h3 a:hover{
    color: #f00;   
}



.box-sp {
    width: 280px;
    float: left;
    margin: 0px 30px 20px 0px;
    border: 1px solid #e2e2e2;
    color: #454545;
    font-size: 12px;
    padding-bottom: 5px;
    text-align: center;
	position:relative;
}


.box-sp-img {
    position: relative;
    overflow: hidden;
}

.box-sp-img img {
    width: 100%;
    transition: all 0.6s ease;
}

.box-sp-img:hover img{
    webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.box-sp h3 {
    font-size: 14px;
    font-weight: normal;
    padding: 5px 10px;
    margin: 0;
}

.box-sp a {
    color: #4c7637;
    font-size: 16px;
    font-family: RCB;
    text-transform: uppercase;
}

.box-sp a:hover {
    color: #F00;
}

.box-sp-gia {
    padding: 0px 10px;
    color: #f00;
}

.box-sp-gia span {
    font-weight: bold;
    color: #de1c23;
    font-size: 14px;
}

.box-sp-gia.km strong {
    font-weight: normal;
    position: relative;
    margin-right: 70px;
}

.box-sp-gia.km .box-sp-km {
    position: absolute;
    width: 66px;
    height: 28px;
    background: url(../img/bg-km.png);
    background-size: 100% 100%;
    line-height: 28px;
    color: #FFF;
    text-align: center;
    font-family: RCR;
    font-weight: normal;
    font-size: 16px;
    top: 10px;
    right: -70px;
}

.box-sp-gia.km .del {
    font-size: 18px;
    font-weight: normal;
    color: #b6b6b6;
    font-family: RL;
    line-height: 20px;
}

.box-sp-xn {
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.box-sp-xn a {
    display: inline-block;
    padding: 5px;
    background: #258265;
    color: #FFF;
    border-radius: 5px;
}

.box-sp:hover .box-sp-xn {
    top: 40%;
}

.ct-l {
    width: 48%;
    float: left;
}

.ct-r {
    width: 48%;
    float: right;
}

.ct-tit {
    font-family: RB;
    font-weight: normal;
    margin: 0px 0px 10px;
    color: #F00;
}

.ct-tit h2 {
    font-weight: normal;
    margin: 0px 0px 15px;
    color: #4c7637;
    font-size: 24px;
    margin: 0px;
}

.ct-sp p {
    margin-bottom: 0px !important;
}

.ct-sp-gia span {
    color: #F00;
    font-weight: bold;
    font-size: 18px;
}

.sc-tab-tit {
    font-family: RB;
    margin-top: 10px;
    font-weight: bold;
    background: #DEDCDC;
    padding: 5px 10px;
    color: #555;
    cursor: pointer;
}

.mn-l {
    width: 60%;
    float: left;
    position: relative;
    margin-left: 5%;
    border: 1px solid #f2f2f2;
    padding: 10px;
    box-shadow: 0px 0px 5px #CCC
}

.mn-l img,
#phuongphapphoimau .col-2 img {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 0;
    opacity: 0;
}

.mn-l img.active,
#phuongphapphoimau .col-2 img.active {
    position: static;
    z-index: 99;
    opacity: 1;
}

.mn-r {
    width: 28%;
    float: right;
    margin-right: 5%;
}

.mn-r img {
    margin: 0px 10px 10px 0px;
    float: left;
    cursor: pointer;
}

.mn-r img:nth-child(2n) {
    margin-right: 0;
}

.sm-r img {
    margin: 0px 0px 10px 0px !important;
}

/* Tin tuc */

.box-news {
    line-height: 20px;
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
}

.box-news-img {
    float: left;
    margin-right: 10px;
    border: 1px solid #CCC;
    padding: 2px;
}

.box-news h3 {
    margin: 0px 0px 5px;
    font-size: 18px;
    font-family: RR;
}

.box-news h3 a{
    color: #4C7637;
    font-family: RCB;
    font-size: 18px;
}

.box-news h3 a:hover{
    color: #f00;
}

.box-news-date {
    color: #bbbbbb;
}

.box-news:nth-child(2n) {
    margin-right: 0;
}

.box-news:nth-child(2n+1) {
    clear: both;
}

h2.tincungloai {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #CCC;
    margin: 0px 0px 5px;
    padding-bottom: 5px;
    margin-top: 15px;
}

.box-newsi {
    font-family: RR;
    text-align: justify;
    font-size: 13px;
}

.box-newsi h3 {
    font-size: 14px;
    font-weight: normal;
    font-family: RB;
    margin: 5px 0px;
    line-height: 22px;
}

.box-newsi a {
    color: #3e3e3e;
}

.box-news1 {
    line-height: 20px;
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
    width: 48%;
    float: left;
    margin: 0px 4% 20px 0px;
}

.box-news1-img {
    float: left;
    margin-right: 10px;
    border: 1px solid #CCC;
    padding: 2px;
}

.box-news1 h3 {
    margin: 0px 0px 5px;
    font-size: 18px;
    font-family: RR;
}

.box-news1-date {
    color: #bbbbbb;
}

.box-news1:nth-child(2n) {
    margin-right: 0;
}

.box-news1:nth-child(2n+1) {
    clear: both;
}

/* Container */

#container {
    padding: 20px 0px 20px;
}

.content {
    text-align: justify;
    width: 100%;
    margin:  0px auto;
}

.content img{
    max-width: 100% !important;
    height: auto !important;
}

.content .hover_thumn{
    position: relative;
}

.content .hover_thumn img{
    width: 25%;
}

.content .hover_thumn img:hover{
    width: 100%;
    position: absolute;
	margin-top: -55px;
    margin-left: -55px;
    border: 1px solid #dddddf;
    padding: 3px;
    background-color: white;
    z-index: 100;
}

.left {
    width: 250px;
    float: left;
    margin-right: 20px;
}

.left_tit {
    text-align: center;
    font-size: 20px;
    font-family: RCB;
    color: #4c7637;
    border: 3px solid #4c7637;
    margin-bottom: 10px;
    height: 40px;
    line-height: 37px;
}

.left_cont{
    margin-bottom: 20px;
}

.index .right{
    width: 100%;
}

.right {
    width: calc(100% - 270px);
    float: left;
}

/* Index */

.left-box {
    background: #edecec;
    padding: 10px;
    margin-bottom: 20px;
    color: #363a4a;
}

.left-box:last-child {
    margin-bottom: 0;
}

.left-tit {
    font-family: RM;
    text-transform: uppercase;
    background: url(../img/arr-d.png) no-repeat center right 10px;
    margin-bottom: 10px;
}

.uleft {
    margin: 0;
    line-height: 20px;
}

.uleft li {
    list-style: url(../img/left-li.png) inside;
    font-size: 12px;
    padding: 5px;
}

.uleft li a {
    display: block;
    color: #363a4a;
}

.uleft li a:hover {
    color: #F00;
}

.left-se {
    margin-bottom: 10px;
}

.left-se input {
    width: calc(100% - 30px);
}

.left-se button {
    background: #1c75e4;
    padding: 7px 7px 6px;
    margin-left: -5px;
}

.box-yh {
    font-family: RR;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #CCC;
}

.box-yh:last-child {
    border-bottom: none;
}

.l-dt {
    font-family: RR;
    color: #222222;
    margin-bottom: 5px;
    line-height: 20px;
}

.l-dt img {
    float: left;
    margin-right: 10px;
}

.l-dt div {
    font-family: RB;
    font-size: 18px;
    color: #da2522;
}

.l-dt p {
    margin-bottom: 0;
    padding-top: 10px;
}

.box-newsnb {
    line-height: 18px;
}

.box-newsnb img {
    float: left;
    margin-right: 10px;
    width: 100px;
    border: 1px solid #CCC;
    padding: 2px;
}

.box-newsnb h3 {
    margin: 0;
    font-size: 14px;
}

.i-tit {
    background: url('../img/line_tit.png') repeat-x center;
    margin-bottom: 15px;
    text-align: center;
}

.i-tit h2 {
    margin: 0;
    line-height: 45px;
}

.i-tit h2 a {
    color: #494848;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    background: #fff;
    padding: 5px 20px;
}

.i-tit h2 a:hover {
    color: #F00;
}

.dk-l {
    width: 150px;
    float: left;
    margin-bottom: 5px;
}

.dk-r {
    width: 250px;
    float: left;
    margin-bottom: 5px;
}

.dk-a {
    width: 200px;
    float: left;
    margin-bottom: 5px;
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    padding-left: 10px;
}

.dk-l span {
    color: #F00;
    font-weight: bold;
}

.dk-r .input {
    width: 100%;
}

.taikhoan {}
 .taikhoan .left {
    width: 250px;
    float: left;
    margin-right: 20px;
}

.taikhoan .left .tit {
    text-align: center;
    padding: 10px;
    background: #0099cc;
    color: #FFF;
    font-family: RB;
}

.taikhoan .left ul {
    margin: 0px;
    border: 1px solid #CCC;
}

.taikhoan .left ul li {
    list-style-type: none;
    border-bottom: 1px solid #CCC;
    padding: 10px;
}

.taikhoan .right {
    width: calc(100% - 270px);
    float: left;
}

.w-dmk {
    max-width: 600px;
    margin: 0px;
}

.ct-sp-btn {}
 .ct-sp-btn input {}
 .ct-sp-btn button {
    background: #4c7637;
    border: none;
    font-family: RCB;
    color: #FFF;
    font-size: 18px;
    padding: 5px 20px;
}

.ct-sp-btn button:hover {
    background: #DC1B1B;
}

/* Gio hang*/

#giohang {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 40px;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
}

#giohang.active {
    z-index: 999;
    opacity: 1;
}

.w-giohang {
    background: #FFF;
    position: relative;
    width: 800px;
    max-width: 100%;
    margin: 50px auto;
    border-radius: 5px;
    padding: 10px;
    transition: all 0.5s;
    top: -1000px;
    max-height: 70%;
    overflow: auto;
}

#giohang.active .w-giohang {
    top: 0;
}

.giohang-cl {
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
}

.giohang-tit {
    margin-bottom: 15px;
    font-family: RCR;
    font-size: 18px;
}

.tbl-giohang .tr {
    border-bottom: 1px solid #CCC;
}

.tbl-giohang .th {
    background: #eeeeee;
    padding: 2px 5px;
}

.tbl-giohang .th:last-child {
    text-align: right;
    padding-right: 20px;
}

.tbl-giohang .td {
    padding: 5px 0px;
}

.tbl-giohang .td:nth-child(1) {
    width: 50%;
}

.tbl-giohang .td:nth-child(2) {
    color: #F00;
    font-weight: bold;
}

.tbl-giohang .td:nth-child(3),
.tbl-giohang .th:nth-child(3) {
    width: 80px;
    text-align: center;
}

.tbl-giohang .td:nth-child(3) input {
    width: 50px;
}

.tbl-giohang .td:nth-child(4) {
    text-align: right;
    font-weight: bold;
    color: #F00;
}

.giohang-thanhtien {
    font-family: RCB;
    text-align: right;
    font-size: 16px;
    margin-top: 10px;
}

.giohang-thanhtien span {
    color: #F00;
}

.giohang-btn {
    margin-top: 10px;
}

.giohang-btn-l {
    float: left;
}

.giohang-btn-r {
    float: right;
}

.giohang-btn-r button {
    background: #d60c0c;
    color: #FFF;
    font-family: RCB;
    font-size: 16px;
    padding: 5px 15px;
}

.box-spc {}
 .box-spc img {
    width: 120px;
    float: left;
    border: 1px solid #CCC;
    margin-right: 10px;
}

.box-spc a {
    display: block;
    font-size: 12px;
}

.box-spc .gh-name {
    font-size: 14px;
    font-family: RCB;
}

/* Thanh toan */

.left-tt {
    width: 60%;
    float: left;
    border: 1px solid #CCC;
    border-radius: 5px;
    padding: 10px;
}

.right-tt {
    width: calc(40% - 20px);
    float: right;
    border: 1px solid #CCC;
    border-radius: 5px;
    padding: 10px;
}

.thanhtoan-tit {
    margin: 10px 0px;
    background: #eeeeee;
    font-family: RCR;
}

.thanhtoan-tit .step {
    width: 33.33%;
    float: left;
    padding: 5px 10px;
}

.thanhtoan-tit .step span {
    padding: 3px 10px;
    background: #999;
    color: #FFF;
    border-radius: 50%;
    margin-right: 10px;
}

.thanhtoan-tit .step.active {
    background: #f4f9fd;
    position: relative;
}

.thanhtoan-tit .step.active:before {
    width: 20px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/step-at.png);
    background-size: 100% 100%;
    content: "";
}

.thanhtoan-tit .step.active:nth-child(3):before {
    display: none;
}

.thanhtoan-tit .step.active span {
    background: #0099cc;
}

.w-st1 {
    max-width: 400px;
    margin: 20px auto;
}

.w-st1 label {
    font-weight: normal;
}

.w-st1 input[type="text"] {
    margin-bottom: 10px;
}

.w-st1 input[type="button"],
.w-st1 input[type="submit"] {
    width: 100%;
    border: none;
    padding: 5px 10px;
    background: #d60c0c;
    color: #FFF;
}

.st1-pwd {
    display: none;
}

.w-st1 .input {
    width: 100%;
    padding: 5px;
}

.thongbao {
    font-weight: bold;
    color: #F00;
}

.rtit {
    font-family: RCB;
    color: #555;
    font-size: 18px;
    margin-bottom: 10px;
}

.rtit a {
    float: right;
    font-size: 14px;
}

.box-spr {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
}

.box-spr-img {
    width: 30%;
    float: left;
    border: 1px solid #CCC;
}

.box-spr h3 {
    width: 40%;
    float: left;
    padding: 0px 10px;
    margin: 0;
    font-family: RCB;
    font-size: 15px;
}

.box-spr-gia {
    width: 30%;
    float: left;
    text-align: right;
}

.r-info-l {
    float: left;
    font-weight: bold;
}

.r-info-r {
    float: right;
    font-weight: bold;
    color: #F00;
}

.box-donhang {
    margin-bottom: 10px;
}

.box-donhang table {
    width: 100% !important;
}

.dichvu_in {
    margin: 40px auto 20px;
} 

.box_dv {
    width: 24%;
    text-align: center;
    overflow: hidden;
    margin: 0px auto;
    float: left;
    margin-right: 1%;
    margin-bottom: 20px;
    padding: 7px;
}

.box_dv img{
    transition: all 0.6s ease;
    width: 100%;
}

.box_dv:nth-child(4n){
    margin-right: 0px;
}

.box_dv img:hover{
    webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);ss
}

.box_dv h3{
    text-align: center;
}

.box_dv h3 a{
    color: #5e5e5e;
    font-size: 18px;
}

.box_dv h3 a:hover{
    color: #f00;
}

.box_dv span.mota {
    line-height: 18px;
}

.quangcao{
    margin: 0px auto;
    background: url('../img/coffee.jpg') no-repeat center top;
    min-height: 370px;
    text-align: center;
    color:  #fff;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.quangcao2{
    display: table;
    min-height: 370px;
    /* text-align: center; */
    margin: 0px auto;
}

.info_qc{
    display: table-cell;
    vertical-align: middle;
}

.quangcao a{
    font-size: 80px;
    line-height: 82px;
    font-weight: 300;
    letter-spacing: -1px;
    color:  #fff;
}

.quangcao p{
    font-size: 24px;
    line-height: 29px;
    font-weight: 300;
    margin-bottom: 35px;
}

.quangcao span{
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 8px;
}

/* *** */
.tit_dm {
    background: #4c7637;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: RCR;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
}

.cont_dm {
    border: 1px solid #ccc;
    border-top: none;
    box-sizing: border-box;
    padding: 10px;
    min-height: 373px;
}

.dm_0{
    width: 27%;
    float: left;
    margin-right: 3%;
}

.dm_0 > .cont_dm{
    text-align: center;
}



.dm_1{
    width: 40%;
    float: left;
    margin-right: 3%;
}

.dm_2{
    width: 27%;
    float: right;
}

.box_sp_3 img{
    float: left;
    margin-right: 2%;
    width: 25%;
}

.info_sp {
    float: left;
    width: 71%;
}

.info_sp h3 {
    padding: 0;
    margin: 0;
}

.info_sp h3 a {
    color: #4C7637;
    font-size: 16px;
    font-weight: bold;
}

li.cap2_l {
    background: green;
}

li.cap3_l {
    background: #a94442;
}

 
.email-dk-r input.button {
    background: #f77835;
    color: #fff;
    height: 35px;
}

.email-dk-r input.button:hover{
    background: #000;
}

.email-dk-r input.input {
    width: 265px;
    height: 35px;
    color: #000;
}

#footer1 {
    display: none;
    z-index:1000;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
}

#footer1 img {
  width: 30%;
  max-width: 35px;
  vertical-align: middle;
}
#footer1 a {
    color:#fff;
    text-decoration: none;
    text-shadow:none;
}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.quangcaoin {
    margin: 20px 0px;
}
.quangcaoin img{
	max-width:100%;
}

.banner_gt {
    width: 100%;
    height: auto;
}

.banner_gt img {
    width: 100%;
    height: 100%;
}

.linkdan {
    text-align: right;
    border-bottom: 1px solid #4c7637;
    margin-bottom: 20px;
}

.ct-img-list {
    margin-top: 10px;
}

button.inan {
    /* float: right; */
    position: absolute;
    top: 10px;
    right: 0;
    background: none;
    color: #000;
    font-size: 14px;
    /* font-weight: normal; */
}

i.fa.fa-print {
    color: #f00;
    font-size: 20px;
}

.muahang {
    background: #4c7637;
    color: #fff;
    font-size: 15px;
    font-family: RCB;
    height: 35px;
    line-height: 35px;
}

.muahang button{
    background: none;
    height: 35px;
    border-left: 1px solid #fff;
    padding: 0px 20px;
    float: right;
}

.muahang:hover{
    background: #000;
}

.muahang:hover button{
    color: #f00;
}


/* Reponsive */



/* menu mới */

/*Menu dọc*/

ul.list_cat_product {
    padding: 0px;
    margin: 0px;
    list-style: none;
    padding-bottom: 5px;
}
ul.list_cat_product li {
    /*background: url(../image/line_menuleft.png) no-repeat bottom left;*/ 
    padding-bottom: 1px;
    list-style: none;
    border-bottom: 1px solid #ccc; 
}
ul.list_cat_product li:last-child {
    background: none;
}
ul.list_cat_product li:last-child {
    border-bottom: none;
}
ul.list_cat_product li ul {
    display: none;
}
ul.list_cat_product li a {
    color: #0E0757;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    font-weight: bold;
    background: url(../image/ico_left.png) no-repeat 10px 11px;
    padding: 5px 5px 5px 25px;
    text-transform: uppercase;
    transition: all 1s;
}
ul.list_cat_product li a:hover {
    color:#000000;
}
ul.list_cat_product li ul li a {
    color: #5F6052;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    background: url(../image/ico_menuleft.png) no-repeat 0px 10px;
    padding: 5px 5px 5px 15px;
}
.clickmenu
{
    background: url(../images/li_tin.png) no-repeat 0px 3px;
    width: 25px;
    height: 15px;
}
#lkweb {
    width: 100%;
    height: 30px;
} 
#soluong{
    width: 300px;
    height: 30px;
    text-align: center;
}

.boxslider
{
    margin: 12px 0px 15px 0px;
}


.tcat
{
    width: 100%;
    font-family: 'texgyreadventorregular';
    margin-bottom: 10px;
    background: url('../images/tcat.png') no-repeat bottom left;
}
.tcat .icon
{
    /*background: url(../image/bg_titile_left.png) no-repeat;*/
    min-width: 223px;
    float: left;
    padding-left: 30px;
}


.tcat .icon a
{
    line-height: 40px;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}


/* menu left new */
.boxmenuleft a{
    color:  #000;
    font-family: RCR;
    transition: all 0s;
}
.active{padding-bottom: 0px !important;}
ul.cap1_ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.cap1_span i{
    transform: translateY(-1px);
}
li.cap1_li {
    border-left: 3px solid #4c7637;
    border-bottom: 1px solid #d2d2d2;
    padding: 5px 0px;
}
li.cap1_li:hover{
    background: #EEE;
}
li.cap1_li:hover > a{
    font-weight: bold;
}
li.cap1_li.active{
    background: #EEE;
}
li.cap1_li.active > a{
    font-weight: bold;
}

li.cap1_li > ul{display: none; background: #fff;}
li.cap1_li.active > ul{display: block;}
.cap1_ul i{font-size: 10px; margin-left: 5px;}
.cap1_ul ul i{transform: translateY(-2px);}

ul.cap2_ul {
    list-style: none;
    margin: 0;
    padding: 0px 0px 0px 20px;
}

ul.cap2_ul li{
    padding: 7px 0px;
    line-height: 20px;
    border-bottom: 1px solid #d2d2d2;
}
ul.cap2_ul li:last-child{
    border-bottom: none;
}
li.cap2_li > ul{display: none; background: #fff;}
li.cap2_li.active > ul{display: block;}
li.cap2_li:hover{
    background: #EEE;
}
li.cap2_li:hover > a{
    font-weight: bold;
}
li.cap2_li.active{
    background: #EEE;
}
li.cap2_li.active > a{
    font-weight: bold;
}
ul.cap2_ul li > ul{
    display: none;
}

/*li.cap2_li{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}*/

ul.cap3_ul {
    margin: 0;
    padding: 0px 0px 0px 30px;
}

li.cap3_li:hover{
    background: #EEE;
}
li.cap3_li:hover > a{
    font-weight: bold;
}
li.cap3_li.active{
    background: #EEE;
}
li.cap3_li.active > a{
    font-weight: bold;
}

.searchres {
        position: absolute;
    top: 30px;
    left: 0px;
    width: 100%;
    background: rgba(255, 255, 255, 0.75);
    z-index: 999;
}
.searchres .dn_item {
    line-height: 30px;
    border-bottom: solid 1px #ddd;
    padding: 0px 10px;
    cursor: pointer;
	display:block;
	color:#000;
}
.searchres .dn_item:hover {
    background: #4C7637;
    color: #fff;
}
.icon_hot{
	position:absolute;
	top:0px;
	left:0px;
	width:70px;
	height:70px;
	background:url('../images/HOT.png')no-repeat top left;
	background-size:100%  100%;
}
.icon_new{
		position:absolute;
	top:0px;
	left:0px;
	width:70px;
	height:70px;
	background:url('../images/NEW.png')no-repeat top left;
	background-size:100%  100%;
}
.icon_sale{
		position:absolute;
	top:0px;
	right:0px;
	width:70px;
	height:70px;
	background:url('../images/SALE.png')no-repeat top left;
	background-size:100%  100%;

}
.fis{
	width:140px;
}
.h2_tt{
	display:inline-block;
	padding-right:20%;
}
.log{
	display:inline-block;
}
.giasp,.soluongsp{
	width:80px;
	display:inline-block;
	border:none;
}
/* menu left new */
.themsp{
	    padding: 4px 15px;
    background: #4c7637;
    color: #FFF;
    border: none;
	cursor:pointer;
	margin-top:10px;
	display:inline-block;
}
.row-right{
	display:inline-block;
	margin-right:30px;
	margin-top:10px;
	width:28%;
}
.mua{
	width:5%;
	height:25px;
	color:#fff;
	background: #4c7637;
	line-height:25px;
	text-align:center;
	cursor:pointer;
	display:inline-block;
}
.nhapmkh {
	position:absolute;
	top:5px;
	left:-220px;
}
.nhapmkh a{
	color:#fff;
	border:1px solid #fff;
	padding:5px 10px;
	transition:all 0.5s ease 0s;
	
}
.nhapmkh a:hover{
	color:#000;
	background:#fff;
}
.giohang-btn-l{
	cursor:pointer;
}


.gom_nhom_sp {

}
.gom_nhom_sp:after {
    clear: both;
    content: " ";
}
.gom_nhom_sp a {
    border: 1px solid #29ce29;
    padding: 3px 5px;
    display: inline-block;
    float: left;
    margin: 0px 5px 2px 0px;
    cursor: pointer;
}


.gom_nhom_sp span {
    padding: 3px 5px;
    display: inline-block;
    float: left;
    margin: 0px 5px 2px 0px;
}

.gom_nhom_sp a.current {
    border: 1px solid #29cea0;
    background-color: #00ffab;
    cursor: default;
}